/*
 Theme Name:	 OVA Tourisme
 Theme URI:	  
 Description:	Divi Child Theme
 Author:		 Bernard Dejos�e
 Author URI:	 
 Template:	   Divi
 Version:		1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
.djb_h1_row{
	margin-top: 1em;
}
.djb_h1_titre{
	text-align: center;
	color: #09385e!important;
}
/* opacit� des logos du footer */
.djb_sponsors{
	filter: opacity(0.5);
	transition: 1s;
}
.djb_sponsors:hover{
	filter: opacity(1);
}
/* ic�nes et qrcodes app Wallonie */
.djb_app{
	color: #ef7f1a !important;
	transition: 1s;
}
.djb_app:hover{
	color: #ef7f1a !important;
	text-decoration: underline !important;
}
.djb_qr_android{
	display: inline;
	width: 100px;
	transition: 0.5s;
}
.djb_qr_android:hover{
	height: 130px;
	display: inline-block;
	background-image: url(/wp-content/themes/ovatourisme/images/qr-android.svg);
	background-position: bottom left;
	background-size: 100px;
	background-repeat: no-repeat;
}
.djb_qr_ios{
	display: inline;
	width: 110px;
	transition: 0.5s;
}
.djb_qr_ios:hover{
	height: 130px;
	display: inline-block;
	background-image: url(/wp-content/themes/ovatourisme/images/qr-ios.svg);
	background-position: bottom left;
	background-size: 100px;
	background-repeat: no-repeat;
}
.djb_android{
	display: inline-block;
	vertical-align: text-bottom;
	width: 24px;
	height: 24px;
	background-image: url("/wp-content/themes/ovatourisme/images/android.svg");
	background-size: contain;
	margin-right: 3px;
}
.djb_ios{
	display: inline-block;
	vertical-align: text-bottom;
	width: 24px;
	height: 24px;
	background-image: url("/wp-content/themes/ovatourisme/images/ios.svg");
	background-size: contain;
	margin-right: 3px;
}
.djb_map{
	border-radius: 50px;
	cursor: pointer;
}
.djb_radius-7{
	border-radius: 7px;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
}
.djb_photos{
	position: relative;
	width: 100%;
	overflow: hidden;
	border-radius: 7px 7px 0 0;
}
.djb_photos::after {
	content: '';
	display: block;
	padding-bottom: 66.66666%;
}
.djb_photos div{
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
}
.djb_photos div img{
	height: auto;
	width: 100%;
}
.djb_slides{
	display: none;
	-webkit-transition: 0.4s ease-out;
	animation: djb_fading 2s;
}
.djb_caption{
z-index: 100;
	bottom: 0;
	position: absolute;
	height: fit-content !important;
	background-color: rgba(0,0,0,0.6);
	color: #ffffff;
	padding: 5px;
	font-size: small;
}

@-webkit-keyframes djb_fading {
	0% {
		opacity: 0;
	}100%{
		opacity: 1;
	}
}


/* Next & previous buttons */
.djb_prev,
.djb_next {
	cursor: pointer;
	position: absolute;
	top: calc(50% - 30px);
	left: 0;
	padding: 0px 10px;
	color: #fff;
	text-shadow: 0px 0px 5px rgba(0,0,0,0.4);
	font-weight: bold;
	font-size: 40px;
	user-select: none;
	-webkit-user-select: none;
	background: none;
	border: none;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
}

/* Position the "next button" to the right */
.djb_next {
	left: unset;
	right: 0;
}

/* On hover, add a black background color with a little bit see-through */
.djb_prev:hover,
.djb_next:hover {
	color: #a2d9f7;
}
/*
 * Call to actions
 */
.djb_cta-titre, .djb_cta-titre a{
	transition: 1s;
}
.djb_cta-titre:hover{
	background-color: rgba(255,255,255,1);
	background-blend-mode: luminosity;
	background-size: initial;
}
.djb_cta-titre:hover a{
	background-color: rgba(176,203,31,0.75) !important;
	color: #09385e;
	font-weight: 700;
}
/*
 * Menus
 */
.djb_boutique_menu{
	border: 2px solid #ef7f1a;
	padding: 5px;
	margin-top: -5px !important;
}
.djb_boutique_menu a{
	color: #ef7f1a !important;
	font-weight: 900;

}
/* 
 * Styles du plugin Pivot
 */
/* pagination */
#djb_pagination{
	margin-top: 28px;
	color: #014779;
}

#djb_pagination > nav > ul {
	list-style-type:none;
	text-align: center;
}
#djb_pagination > nav > ul > li {
	display: inline-block;
	margin: 5px;
}
#djb_pagination  a {
	color: #ef7f1a;
	padding: 5px 10px;
	transition: 1s;
}
#djb_pagination  a:hover {
	background-color: #E7F2F9;
	color: #014779;
	font-weight: 700;
}
#djb_pagination  .current {
	background-color: #E7F2F9;
	padding: 5px 10px;
}
/* filtres */

#mapid {
	width: 100% !important;
	height: auto !important;
}
#offermap {
	width: 100% !important;
	height: 540px !important;
	border-radius: 7px;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
}
.djb_results{
	padding: 15px 0px;
}
.djb_txt-center{
	text-align: center !important;
}
/* Contenu des pages */
.djb_crit_list li{
	list-style-type: none;
	margin-bottom: 10px;
	padding-left: 20px;
}
.djb_crit_list li i{
	margin-left: -23px;
	margin-right: 3px;
	width: 20px;
}
.djb_descr{
	text-align: justify;
	padding-bottom: 30px;
}
.djb_date_pdgl_7{
	padding-left: 7px;
}
.djb_date_display{
	font-size: 20px;
	font-weight: 700;
}
.djb_mgbtm_10{
	margin-bottom: 10px;
}
.djb_mgbtm_14{
	margin-bottom: 14px;
}
/*Animations ent�te*/
@-webkit-keyframes move {
  0% {
	-webkit-transform-origin: bottom left;
	-moz-transform-origin: bottom left;
	-ms-transform-origin: bottom left;
	-o-transform-origin: bottom left;
	transform-origin: bottom left;
	transform: scale(1.0);
	-ms-transform: scale(1.0);
	/* IE 9 */
	
	-webkit-transform: scale(1.0);
	/* Safari and Chrome */
	
	-o-transform: scale(1.0);
	/* Opera */
	
	-moz-transform: scale(1.0);
	/* Firefox */
  }
  100% {
	transform: scale(1.2);
	-ms-transform: scale(1.2);
	/* IE 9 */
	
	-webkit-transform: scale(1.2);
	/* Safari and Chrome */
	
	-o-transform: scale(1.2);
	/* Opera */
	
	-moz-transform: scale(1.2);
	/* Firefox */
  }
}


